.main {
    min-width: 1280px;
    width: 100%;
    table-layout: auto !important;
}

.main-home {
    min-width: 1280px;
    width: 100%;
    height: 800px;
    table-layout: auto !important;
}

.header {
    min-width: 1280px;
    background-color: white;
    height: 56px;
}

.logo {
    padding: 10px 13px;
}

.mnuProfiles a {
    margin-right: 4px;
    vertical-align: middle;
}

    .mnuProfiles a:hover {
        text-decoration: underline;
        color: #307F52;
    }

.mnuProfiles .k-dropdown {
    width: 185px;
}
#mdlGscContactUs a {
    color: #307F52;
}
#mdlGscContactUs a:hover {
    text-decoration: underline;
    color: #307F52;
}
.master-menu-bar {
    padding-right: 16px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

    .master-menu-bar > li:not(:first-child) > *:first-child {
        padding-left: 36px;
    }

    .master-menu-bar h5:hover, .master-menu-bar h5.home-link {
        color: #307F52;
        text-decoration: underline;
    }

    .master-menu-bar h5, .master-menu-bar li a {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
    }

        .master-menu-bar h5, .master-menu-bar li a:not(.disabled):not(.highlight) {
            color: #333333;
        }

        .master-menu-bar h5:hover, .master-menu-bar li a:not(.disabled):not(.highlight):hover {
            color: #307F52;
            text-decoration: underline;
            text-decoration-color: #307F52;
        }

    .master-menu-bar .menu {
        max-height: none;
    }

.nav-bar {
    padding-right: 16px;
    border-top: solid 1px #BDBDBD;
    border-bottom: solid 1px #BDBDBD;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

    .nav-bar .nav-bar-left {
        display: flex;
        align-items: stretch;
    }

    .nav-bar .nav-bar-right {
        margin-left: 16px;
        display: flex;
        align-items: center;
    }

    .nav-bar .data-date {
        color: #333333;
    }

#btnDataDate {
    height: 36px;
    margin-left: 16px;
    padding-left: 16px;
    padding-right: 16px;
}

.sidebar {
    width: 270px;
    display: table-cell;
}

    .sidebar .collapse-button {
        margin-top: 5px;
        margin-right: 1px;
    }

.sidebar-content {
    padding: 20px;
    width: 270px;
}

.sidebar-column {
    background-color: white;
    border-right: 1px solid #BDBDBD;
    border-bottom: 1px solid #BDBDBD;
    display: flex;
    flex-flow: column nowrap;
    height: calc(100% - 16px);
    padding-bottom: 16px;
    margin-bottom: 16px;
}

.sidebar h1 {
    color: #333333;
    font-size: 18px;
    padding-bottom: 4px;
    margin-bottom: 4px;
    border-bottom: 1px solid #9E9E9E;
}

.sidebar h6 {
    color: #333333;
    margin-bottom: 2px;
    font-weight: 600;
}

.sidebar-header {
    background-color: white;
    border-bottom: 1px solid #e0e0e0;
    padding: 7px 20px 27px 20px;
    margin-left: -20px;
    margin-right: -20px;
}

.sidebar-header-green {
    color: white;
    background-color: #307F52;
}

.sidebar-header-grey {
    background-color: #D9D9D9;
}

.semi-bold {
    font-weight: 600;
}

.sidebar .section {
    margin-bottom: 16px;
}

    .sidebar .section .form-group:not(:last-child) {
        margin-bottom: 8px;
    }

    .sidebar .section .label {
        font-weight: 600;
        color: #333333;
        margin-bottom: 3px;
        display: block;
    }

    .sidebar .section .labelText {
        color: #333333;
    }

    .sidebar .section input[type='text'] {
        height: 32px;
    }

/*This is the old sidebar-header that was not used*/
.sidebar-heading {
    background-color: white;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 5px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 13px;
}

.footer {
    display: block;
    height: 1px;
}

.footer-home {
    height: 95px;
    background-color: #FFFFFF;
    border: 1px solid #BDBDBD;
    color: #333333;
    margin-bottom: 16px;
}

.footer-100 {
    width: 100%;
    height: 95px;
    background-color: #FFFFFF;
    border: 1px solid #BDBDBD;
    color: #333333;
    margin-top: -16px;
    margin-bottom: 16px;
}

.content {
    background-color: #f0f3f5;
    height: 100%;
    vertical-align: top;
    /*box-shadow: 0 0 4px 0 rgba(0,0,0,0.12) inset, 0 4px 4px 0 rgba(0,0,0,0.12) inset;*/
}

.modal > .content {
    border-left: none;
    outline: none;
    color: #333333;
}

.background-white {
    background-color: white;
}

.updated-modal button {
    height: 36px;
}

.updated-modal .cancelbutton {
    border: none;
    color: #616161;
}

.content-header {
    min-height: 80px;
    padding: 12px 16px 14px 16px;
    background-color: white;
    color: #333333;
    border-bottom: 1px solid #bdbdbd;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .content-header h1 {
        font-family: 'Open Sans';
        font-weight: bold;
        font-size: 24px;
        color: #333333;
    }

        .content-header h1 a {
            color: #0070c0;
        }

            .content-header h1 a:hover {
                text-decoration: underline;
            }

            .content-header h1 a.selected {
                text-decoration: underline;
            }

.content-header-subtext {
    margin-top: 3px;
}

.content-header .jobCodes {
    font-size: 13px;
    font-family: 'Open Sans';
}

.content-header button:not(.btn-5) {
    margin-left: 16px;
    margin-right: 0;
}

.content-header .btn-1 {
    height: 36px;
}

.content-header .iconsContainer button:not(.btn-1),
.content-header li button:not(.btn-1) {
    padding: 0;
}

.empty-title,
.empty-title h1 {
    color: #9E9E9E;
}

.sidebar-header {
    height: 80px;
    margin-top: -20px;
    padding: 0;
    display: flex;
    align-items: center;
    box-shadow: 0 4px 4px 0 rgba(0,0,0,0.12) inset;
}

    .sidebar-header h1 {
        width: 100%;
        margin-left: 24px;
        margin-right: 24px;
        border-bottom: solid 2px #CFCFCF;
    }

.content-body {
    padding: 16px 16px 0px 16px;
}

.content-body-home {
    padding: 16px;
    height: 595px;
    position: relative;
}

.row-home {
    margin-bottom: 25px;
}

.copyright {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #333333;
}

.disclosure {
    padding: 10px 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #333333;
    margin: 0px auto;
}

#changeDataDateHyperlink {
    color: blue;
    text-decoration: underline;
}

    #changeDataDateHyperlink:hover {
        cursor: pointer;
    }

span.validator {
    border: 1px solid #DAB255;
    position: absolute;
    z-index: 10000000;
    background-color: #FFFFBF;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #888;
    -moz-border-radius: 10px;
    -moz-box-shadow: 5px 5px 10px #888;
}

    span.validator.validator-v2, .k-invalid-msg.field-validation-error {
        border: 1px solid #FFFB3A;
        position: absolute;
        z-index: 10000000;
        background-color: #FFFB3A;
        padding: 5px 8px;
        border-radius: 8px;
        box-shadow: 0px 3px 6px #00000029;
        -moz-border-radius: 8px;
        -moz-box-shadow: 0px 3px 6px #00000029;
    }

        span.validator.validator-v2 i.i-warning {
            margin-top: -2px;
        }

.basemask {
    background-color: white;
    display: none;
    opacity: .50;
    -moz-opacity: .50;
    filter: alpha(opacity=50);
    text-align: center;
    position: absolute;
    z-index: 100000;
}

    .basemask div {
        width: 100%;
        height: 100%;
        display: block;
        background: url('/images/spin-56.gif') no-repeat center center;
    }

.nav-cta {
    color: white;
    background-color: #0072EF;
    border-radius: 5px;
    margin-left: 16px;
    margin-right: 16px;
    padding: 10px 16px 10px 16px;
    font-family: 'Montserrat', sans-serif;
}
    .nav-cta:hover {
        background-color: #002DAA;
    }


.i-search-black-right {
    background-image: url(/Images/search-black.png);
    background-repeat: no-repeat;
    background-position: 199px 1px;
    background-origin: content-box;
}



.navigation-tooltip.tooltip-container .tooltip-content {
    padding: 16px 32px 32px 32px;
    border: 1px solid #BDBDBD;
}

.navigation-tooltip.tooltip-container .exp-date {
    font-size: 9px;
    margin-bottom: 16px;
}

.navigation-tooltip.tooltip-container h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
}

.navigation-tooltip.tooltip-container a {
    color: #307F52;
    margin-bottom: 8px;
}
.navigation-tooltip.tooltip-container .menu-item {
    color: #333333;
    margin-bottom: 0;
}

    .navigation-tooltip.tooltip-container a:last-child {
        margin-bottom: 0;
    }

.navigation-tooltip.tooltip-container a:hover {
    text-decoration: underline;
}